/* No comment */
"Listing directory {0} failed" = "列表失敗 {0}";

/* Touch file failed */
"Cannot create {0}" = "Cannot create file {0}";

/* Create directory failed */
"Cannot create folder {0}" = "無法建立檔案夾 {0}";

/* Moving file failed */
"Cannot rename {0}" = "無法更名檔案 {0}";

/* Reading metadata of file failed */
"Failure to read attributes of {0}" = "無法取得檔案資訊";

/* Writing metadata of file failed */
"Failure to write attributes of {0}" = "Failure to write attributes of {0}";

/* Removing file failed */
"Cannot delete {0}" = "無法刪除檔案 {0}";

/* Ownership of file */
"Cannot change owner" = "無法更改持有者";

/* Group ownership of file or folder */
"Cannot change group" = "無法更改群組";

/* Fails to change UNIX access permissions */
"Cannot change permissions of {0}" = "無法更改取用權限";
"Cannot change timestamp of {0}" = "Cannot change timestamp of {0}";

/* Mount failure */
"Connection failed" = "連線失敗";

/* Transfer failure */
"Download {0} failed" = "下載失敗";

/* Transfer failure */
"Upload {0} failed" = "上傳失敗";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "Cannot read CDN configuration";
"Cannot write CDN configuration" = "Cannot write CDN configuration";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Cannot read container configuration";

"Interoperability failure" = "Interoperability failure";
"File not found" = "File not found";
"Insufficient disk space" = "Insufficient disk space";

"DNS lookup for {0} failed" = "網域名稱系統(DNS)尋找 {0} 失敗";

"Mismatch between MD5 hash {0} of uploaded data and ETag {1} returned by the server" = "Mismatch between MD5 hash {0} of uploaded data and ETag {1} returned by the server";